body {
	height: auto;
	margin:0;
	padding:0;
	background-color: #201F00;
	font-family: 'Estrangelo Edessa', sans-serif;
	font-face: 'Estrangelo Edessa', sans-serif;
	font-size: 15px;
	color: #111111;
	line-height: 22px;
}
@font-face {
	font-family: 'Estrangelo Edessa, sans-serif;';
	src: url('estre.ttf');
	font-weight: 12px;
	font-style: normal;
	font-size: 12px;
	color: #ffff;
}
a:link {
	color: #445B1A;
	text-decoration: underline;
}
a:visited {
	color: #445B1A;
	text-decoration: underline;
}
a:hover {
	color: #94b357;
	text-decoration: none;
}
a:active {
	color: #94b357;
	text-decoration: underline;
}
img {
	border: 0px none;
}
#MasterContainer {
	width: 800px;
	margin: 0px auto;
	padding: 0px;
}
#logo {
	width: 800px;
	height: 68px;
	background-color: #000;
	border-bottom: solid #fff 1.5px;
}
#logo_img {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 68px;
	width: 400px;
	background-image: url(../images/logo1.gif);
}
#mainNav {
	background-color: #000;
	background-image: url(../images/bg_nav.gif);
	height: 29px;
	width: 800px;
	background-repeat: repeat-x;
	background-position: bottom;
}
#TopBanner {
	height: 200px;
	width: 800px;
	background-image: url(../images/top_banner.jpg);
}
#navBttm {
	background-color: #000;
	height: 2px;
	width: 800px;
	border-bottom: solid #fff 1px;
}
/*CSS Menu Start*/
#cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a {
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
	line-height: 1;
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#cssmenu {
	width: auto;
	font-family: "Times New Roman", Times, serif;
	color: #ffffff;
}
#cssmenu.align-right ul li {
	float: right;
	border-right: 0;
	border-left: 1px solid rgba(0, 0, 0, 0.22);
}
#cssmenu.align-right ul li a {
	border-right: 0;
	border-left: 1px solid rgba(255, 255, 255, 0.15);
}
#cssmenu ul {
}
#cssmenu ul li {
	float: left;
	display: block;
	border-right: 1px solid rgba(0, 0, 0, 0.22);
	z-index: 1;
}
#cssmenu ul li a {
	display: block;
	padding: 8px 24px;
	text-decoration: none;
	font-size: 14px;
	color: #ffffff;
	border-right: 1px solid rgba(255, 255, 255, 0.20);
	z-index: 3;
}
#cssmenu ul li a:hover, #cssmenu ul li.active a {
	color: #ffffff;
}
#cssmenu ul li:hover, #cssmenu ul li.active {
	background-image: url(../images/hover_bg.gif);
	background-repeat: repeat-x;
	background-size: contain;
}
#ContentContainer {
	font-family: "Estrangelo Edessa";
	background-color: #FFF;
	border-top: solid #000 2px;
	height: auto;
	border-bottom-right-radius: 5;
}
#contentLeft {
	background-image: url(../images/bdy1.gif);
	padding: 0px;
	float: left;
	width: 195px;
	background-repeat: repeat-y;
}
#contentRight {
	width: 585px;
	background-color: #FFF;
	margin-left: 195px;
	margin-top: -98px;
	padding: 0px 10px 10px 10px;
	float: left;
}
#contentwraper {
	float: left;
	margin-left: 195px;
}
#innercontent {
	float: left;
	width: 97.5%;
	border-right: solid 1px #000;
	border-bottom: solid 1px #000;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
	padding: 8px 8px 8px 8px;
}
#address {
	background-image: url(../images/contact.gif);
	float: left;
	padding: 15px;
	height: 68px;
	width: 80%;
	background-repeat: no-repeat;
	font-size: 12px;
	line-height: 13px;
	clear: both;
}
* html #contentbox a:hover {
	display:inline;
}
#contentbox {
	margin: 0;
	padding-left:130px;
	height:277px;
	background-position: 80px 60px;
	background-repeat: repeat;
	padding-right:0;
	padding-top:0px;
	padding-bottom:0
}
/*Start button 1*/
div.pie1 {
	margin-top:16px;
	padding:0;
	background-image:url('../images/tony/ch_1-1.gif');
	background-repeat: no-repeat;
	position: absolute;
	margin: 0;
}
div.pie1 a, div.pie1 a:link, div.pie1 a:visited {
	display:block;
}
div.pie1 img {
	border:0px none;
}
div.pie1 a:hover img {
	visibility:hidden;
}
/*End button 1*/


/*Start button 2*/
div.pie2 {
	margin-left:153px;
	margin-top:-50px;
	padding:0;
	background-image:url('../images/tony/ch_2-1.gif');
	background-repeat: no-repeat;
	position:absolute;
	margin-left:133px;
	margin-right:0;
	margin-top:0;
	margin-bottom:0
}
div.pie2 a, div.pie2 a:link, div.pie2 a:visited {
	display:block;
}
div.pie2 img {
	border:0px none;
}
div.pie2 a:hover img {
	visibility:hidden;
}
/*End button 2*/

/*Start button 3*/
div.pie3 {
	margin-left:306px;
	margin-top:-50px;
	padding:0;
	background-image:url('../images/tony/ch_3-1.gif');
	background-repeat: no-repeat;
	position:absolute;
	margin-left:133px;
	margin-right:0;
	margin-top:95px;
	margin-bottom:0
}
div.pie3 a, div.pie3 a:link, div.pie3 a:visited {
	display:block;
}
div.pie3 img {
	border:0px none;
}
div.pie3 a:hover img {
	visibility:hidden;
}
/*End button 3*/


/*Start button 4*/
div.pie4 {
	margin-left:612px;
	margin-top:-50px;
	padding:0;
	background-image:url('../images/tony/ch_4-1.gif');
	background-repeat: no-repeat;
	position:absolute;
	margin-left:51px;
	margin-right:0;
	margin-top:140px;
	margin-bottom:0
}
div.pie4 a, div.pie4 a:link, div.pie4 a:visited {
	display:block;
}
div.pie4 img {
	border:0px none;
}
div.pie4 a:hover img {
	visibility:hidden;
}
/*End button 4*/


/*Start button 5*/
div.pie5 {
	margin-left:612px;
	margin-top:-50px;
	padding:0;
	background-image:url('../images/tony/ch_5-1.gif');
	background-repeat: no-repeat;
	position:absolute;
	margin-left:-7px;
	margin-right:0;
	margin-top:96px;
	margin-bottom:0
}
div.pie5 a, div.pie5 a:link, div.pie5 a:visited {
	display:block;
}
div.pie5 img {
	border:0px none;
}
div.pie5 a:hover img {
	visibility:hidden;
}
/*End button 5*/
#footer {
	font-family: "Estrangelo Edessa";
	font-size: 11px;
	color: #000;
	width: 90%;
}
